@charset "utf-8";

/* 送料無料吹き出し */
.mypage {
	padding: calc(48* 100vw / 750) 0;
}
.mypage_head {
	box-sizing: border-box;
	position:relative;
	margin: 0 auto calc(20* 100vw / 750);
	padding: calc(32* 100vw / 750);
	width: calc(620* 100vw / 750);
	border-radius: calc(6* 100vw / 750);
	text-align:center;
	background:#F4F6EC;
}
.mypage_head:after{
	content: "";
	margin: auto;
	width: calc(20* 100vw / 750);
	height: calc(12* 100vw / 750);
	position: absolute;
	right: 0;
	left: 0;
	bottom: 0;
	clip-path: polygon(50% 100%, 0 0, 100% 0);
	transform: translateY(100%);
	background-color: #F4F6EC;
}
.mypage_head_copy {
	margin-bottom: calc(12* 100vw / 750);
	font-size: calc(28* 100vw / 750);
	font-weight:bold;
}
.mypage_head_copy span {
	font-size: calc(44* 100vw / 750);
	color: #D70C18;
}
.mypage_head_date {
	box-sizing: border-box;
	padding: calc(8* 100vw / 750);
	font-size: calc(24* 100vw / 750);
	font-weight: bold;
	border-radius: calc(2* 100vw / 750);
	color:#FFFFFF;
	background-color: #D70C18;
}

/* マイページ登録ボタン */
.btn_mypage_entry {
	width: calc(600* 100vw / 750);
}
.btn_mypage_entry a {
	padding: calc(28* 100vw / 750) 0;
	border-radius: calc(64* 100vw / 750);
}
.btn_mypage_desc {
	font-size: calc(28* 100vw / 750);
}
.btn_mypage_caution {
	font-size: calc(18* 100vw / 750);
}
.btn_mypage_arrow {
	position: relative;
	width: calc(36* 100vw / 750);
	height: calc(36* 100vw / 750);
	border-radius: 50%;
	background: #fff;
	left: calc(12* 100vw / 750);
}
.btn_mypage_arrow::after {
	position: absolute;
	content: "";
	top: 50%;
	left: calc(20* 100vw / 750);
	transform: translate(-50%, -50%);
	width: calc(15* 100vw / 750);
	height: calc(18* 100vw / 750);
	background-color: #6FB92C;
	clip-path: polygon(0 0, 0 100%, 100% 50%);
}

/* ポイント */
.point_list {
	padding: 0 calc(20* 100vw / 750);
}
.point_item {
	margin-bottom: calc(40* 100vw / 750);
	counter-increment: count 1;
}
.point_title {
	margin-bottom: calc(12* 100vw / 750);
	display: flex;
	align-items: center;
	gap: calc(8* 100vw / 750);
}
.point_title p {
	font-size: calc(28* 100vw / 750);
	font-weight: bold;
	line-height: calc(36* 100vw / 750);
}
.point_title span {
	font-size: calc(36* 100vw / 750);
	padding: 0 calc(3* 100vw / 750);
	color: var(--color-main);
}
.point_title::before {
	content: counter(count);
	font-family: "korolev",sans-serif;
	font-size: calc(60* 100vw / 750);
	padding-right: calc(4* 100vw / 750);
	line-height: 1;
	transform: translateY(calc(6* 100vw / 750));
	color: var(--color-main);
}
.point_text {
	margin-bottom: calc(20* 100vw / 750);
}

/* グループバナー */
.group_list {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-template-rows: repeat(2, 1fr);
	gap: calc(10* 100vw / 750);
}
.group_list li {
	flex-grow: 1;
	margin-bottom: 10px;
	display: inline-block;
}
.group_list li a {
	display: block;
	border: 1px solid #c8c8c8;
}
.group_list li a img {
	width: 100%;
	vertical-align: middle;
}


/*　プライバシー　*/
.privacy {
	padding: calc(36* 100vw / 750);
	background-color: #f6f6f6;
}
.privacy_title {
	margin-bottom: calc(16* 100vw / 750);
	font-size: calc(36* 100vw / 750);
	font-weight: bold;
	background: none;
	text-align: center;
}

/* マイページ登録はカンタン！ */
.mypage_flow {
	background-color: #f6f6f6;
}
.mypage_list {
	margin: 0 auto;
	padding-bottom: calc(32* 100vw / 750);
	width: calc(630* 100vw / 750);
	display: flex;
	flex-direction: column;
	gap: calc(40* 100vw / 750);
}
.mypage_flow_item {
	position: relative;
	padding: calc(32* 100vw / 750);
	border-radius: calc(6* 100vw / 750);
	background-color: #fff;
}
.mypage_flow_item:not(:last-child)::after {
	content: "";
	margin: auto;
	width: calc(28* 100vw / 750);
	height: calc(20* 100vw / 750);
	position: absolute;
	right: 0;
	left: 0;
	bottom: 0;
	clip-path: polygon(50% 100%, 0 0, 100% 0);
	background-color: var(--color-main);
	transform: translateY(150%)
}
.flow {
	position: relative;
	font-size: calc(32* 100vw / 750);
	font-weight: bold;
}
.flow::after {
  content: '';
  display: inline-block;
  width: calc(100* 100vw / 750);
  height: calc(100* 100vw / 750);
	position: absolute;
	top: 0;
	right: 0;
}
.flow1::after {
  background: url("https://nenga.aisatsujo.jp/group_common/images/icon/mypage/ico_step01_s.webp") no-repeat 0 0 / cover;
}
.flow2::after {
  background: url("https://nenga.aisatsujo.jp/group_common/images/icon/mypage/ico_step02_s.webp") no-repeat 0 0 / cover;
}
.flow3::after {
  background: url("https://nenga.aisatsujo.jp/group_common/images/icon/mypage/ico_step03_s.webp") no-repeat 0 0 / cover;
}
.flow4::after {
  background: url("https://nenga.aisatsujo.jp/group_common/images/icon/mypage/ico_step04_s.webp") no-repeat 0 0 / cover;
}
.step {
	margin-bottom: calc(10* 100vw / 750);
	padding: calc(2* 100vw / 750) 0;
	width: calc(128* 100vw / 750);
	font-size: calc(22* 100vw / 750);
	text-align: center;
	border: calc(3* 100vw / 750) solid var(--color-main);
	border-radius: calc(4* 100vw / 750);
	background: #FFF;
	color: var(--color-main);
	justify-content: center;
}


@media screen and (min-width: 920px) {
/* 送料無料吹き出し */
.mypage {
	padding: 40px 0;
}
.mypage_head {
	margin: 0 auto 16px;
	padding: 26px;
	width: 560px;
	border-radius: 4px;
}
.mypage_head:after{
	width: 16px;
	height: 8px;
}
.mypage_head_copy {
	margin-bottom: 8px;
	font-size: 22px;
}
.mypage_head_copy span {
	font-size: 36px;
}
.mypage_head_date {
	padding: 6px;
	font-size: 18px;
	border-radius: 2px;
}

/* マイページ登録ボタン */
.btn_mypage_entry {
	width: 560px;
}
.btn_mypage_entry a {
	padding: 22px 0;
	border-radius: 56px;
}
.btn_mypage_desc {
	font-size: 22px;
}
.btn_mypage_caution {
	font-size: 14px;
}
.btn_mypage_arrow {
	width: 28px;
	height: 28px;
	left: 8px;
}
.btn_mypage_arrow::after {
	left: 16px;
	width: 11px;
	height: 14px;
}

/* ポイント */
.point_list {
	padding: 0 16px;
}
.point_item {
	margin-bottom: 32px;
}
.point_title {
	margin-bottom: 8px;
	gap: 6px;
}
.point_title p {
	font-size: 22px;
	line-height: 28px;
}
.point_title span {
	font-size: 28px;
	padding: 0 3px;
}
.point_title::before {
	font-size: 48px;
	padding-right: 4px;
	transform: translateY(4px);
}
.point_text {
	margin-bottom: 16px;
}

/* グループバナー */
.group_list {
	gap: 10px;
}
.group_list li {
	margin-bottom: 10px;
}

/*　プライバシー　*/
.privacy {
	padding: 28px;
}
.privacy_title {
	margin-bottom: 12px;
	font-size: 28px;
}


/* マイページ登録はカンタン！ */
.mypage_list {
	padding-bottom: 28px;
	width: 580px;
	gap: 32px;
}
.mypage_flow_item {
	padding: 28px;
	border-radius: 4px;
}
.mypage_flow_item:not(:last-child)::after {
	width: 22px;
	height: 16px;
}
.flow {
	font-size: 28px;
}
.flow::after {
  width: 80px;
  height: 80px;
}
.step {
	margin-bottom: 8px;
	padding: 2px 0;
	width: 100px;
	font-size: 18px;
	border: 2px solid var(--color-main);
	border-radius: 4px;
}
}